recovery:
  state:
    round: 646
    hash: "4f164e5060f7b6d4a4210f3e69f2f315bb67e17702421db9641e83aaa66781c666518aeae01aa7c4493f4a37fb4297b3"
    timestamp: "2025-09-22T05:52:00.745023Z"
  bootstrap: null
  package: null
  stream: null
